<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="cn.yyxx.commsdk.platform_hnqj">
    <application>

    <activity
        android:name="cn.yyxx.commsdk.impl.merge.platform.hnqj.HNQJLoginActivity"
        android:configChanges="keyboard|keyboardHidden|screenLayout|screenSize|orientation"
        android:imeOptions="flagNoFullscreen|flagNoExtractUi"
        android:launchMode="singleTask"
        android:theme="@android:style/Theme.Translucent.NoTitleBar.Fullscreen"
        android:windowSoftInputMode="adjustResize|stateHidden|stateVisible" />
    </application>
</manifest>